/* http://www.dtvstatus.net */

body { margin:0px; font-family:Verdana,Arial; font-size:13px; background-color:#EEEEEE; }

img { border:none; }
.imcl { margin-right:15px; margin-top:3px; margin-bottom:3px; }

form { margin:0px; }

td.gsc-clear-button { display:none; }
td.gsc-search-button { display:none; }

.dtv0 { max-width:770px; margin:0 auto; background-color:#E7E7E7; }
.dtv1 { height:3px; font-size:3px; line-height:3px; background-color:#E7E7E7; }
.dtv2 { height:21px; background-image:url(http://www.dtvstatus.net/images/dtv2.gif); background-repeat:no-repeat; background-position:left; }
.dtv3 { height:66px; background-image:url(http://www.dtvstatus.net/images/dtvstatus.gif); background-repeat:no-repeat; background-position:left; }
.dtv2b { height:11px; font-size:3px; line-height:3px; background-image:url(http://www.dtvstatus.net/images/dtv2b.gif); background-repeat:no-repeat; background-position:left; }

.dtv4 { background-color:#E7E7E7; padding:3px; }

.dtv5 { width:100%; }

.dtvll { font-size:16px; line-height:18px; color:#333333; font-weight:bold; text-align:left; }
.dtv5_1 { float:left; width:32%; min-width:128px; font-size:14px; line-height:26px; font-family:Verdana,Arial; margin-top:3px; margin-bottom:3px; }
.dtv5_2 { float:left; width:32%; min-width:128px; font-size:14px; line-height:26px; font-family:Verdana,Arial; margin-top:3px; margin-bottom:3px; }
.dtv5_3 { float:left; width:32%; min-width:128px; font-size:14px; line-height:26px; font-family:Verdana,Arial; margin-top:3px; margin-bottom:3px; }
.dtv5_4 { float:left; width:4%; min-width:4px; font-size:14px; line-height:26px; font-family:Verdana,Arial; margin-top:3px; margin-bottom:3px; }

.dtv5_x { clear:both; }

.dtvgad { margin-top:3px; margin-bottom:5px; }

.dtvft0a { height:10px; font-size:3px; line-height:3px; background-color:#BDBDBD; }
.dtvft1 { font-size:11px; font-weight:bold; line-height:15px; color:#333333; min-height:15px; text-align:center; background-color:#BDBDBD; }
.dtvft2 { height:3px; font-size:3px; line-height:3px; background-color:#E7E7E7; }

.ffnw { white-space:nowrap; }

a:link { color:#0A246A; }
a:visited { color:#0A246A; }
a:hover { color:#78736F; text-decoration:none; }
a:active { color:#78736F; }

a.dtvtdn:link { color:#0A246A; font-weight:bold; margin-right:12px; }
a.dtvtdn:visited { color:#70A246A; font-weight:bold; margin-right:12px; }
a.dtvtdn:hover { color:#78736F; text-decoration:none; font-weight:bold; margin-right:12px; }
a.dtvtdn:active { color:#78736F; font-weight:bold; margin-right:12px; }

h1 { font-size:20px; line-height:24px; color:#555555; }

.bnmkl { font-size:13px; line-height:17px; }

.rd1 { border-spacing:1px; border-width:0px; border-collapse:collapse; font-size:13px; line-height:17px; }
.rd1 td { padding:2px; border:2px solid #E7E7E7; }
.rdbreak { width:165px; }
.rdbreak_de { width:155px; }

.cfinput { min-width:97px; width:40%; }
.cftext { min-width:97px; width:60%; }
.c_success { font-weight:bold; }
.c_failure { font-weight:bold; color:#FF0000; }

.rdlist { line-height:25px; }

.dtvov { font-size:13px; line-height:17px; color:#000000; background-color:#AEAEAE; }

.aditd1 { background-color:#062A5E; color:#FFFFFF; }
.aditd2 { background-color:#0B4599; color:#DDDDDD; }
.aditd3 { background-color:#2685BB; }
.aditd4 { background-color:#C1E3EF; }
.adita1 { background-color:#0A6927; color:#FFFFFF; }
.adita2 { background-color:#62B56C; }
.adita3 { background-color:#BBE5B7; }
.aditi1 { background-color:#BE4674; color:#FFFFFF; }
.aditi2 { background-color:#F497C3; }
.aditi3 { background-color:#F4BCD6; }
.aditm0 { background-color:#FD9D1F; color:#FFFFFF; }
.aditm1 { background-color:#FDC070; }
.aditm2 { background-color:#FDDFB8; }
.aditun { background-color:#DEDEDE; }

.naditd2 { background-color:#0067B1; color:#DDDDDD; }
.naditd3 { background-color:#0097D7; }
.naditd4 { background-color:#79BDE8; }
.naditi1 { background-color:#F184F8; color:#FFFFFF; }
.naditi2 { background-color:#F4AFF8; }

.cc_btn { background-color:#78BE1F !important; }

.mapdim0 { margin:0 auto; max-width:1200px; }
.mapborder { padding:0px 12px 0px 12px; background-color:#AEAEAE; }
.mapdim1 { width:100%; height:600px; background-color:#E7E7E7; }


@media only screen and (max-width:1040px) {
.mapborder { padding:0px 20px 0px 4px; background-color:#AEAEAE; }
.mapdim1 { width:100%; height:520px; background-color:#E7E7E7; }
}

@media only screen and (max-width:900px) {
.mapborder { padding:0px 20px 0px 4px; background-color:#AEAEAE; }
.mapdim1 { width:100%; height:450px; background-color:#E7E7E7; }
}

@media only screen and (max-width:760px) {
.mapborder { padding:0px 20px 0px 4px; background-color:#AEAEAE; }
.mapdim1 { width:100%; height:380px; background-color:#E7E7E7; }
}

@media only screen and (max-width:620px) {
.mapborder { padding:0px 20px 0px 4px; background-color:#AEAEAE; }
.mapdim1 { width:100%; height:310px; background-color:#E7E7E7; }
}

@media only screen and (max-width:480px) {
.dtvov { font-size:12px; line-height:16px; font-family:Arial; }

.rd1 { border-spacing:1px; border-width:0px; border-collapse:collapse; font-size:12px; line-height:16px; font-family:Arial; }
.rd1 td { padding:0px; border:1px solid #E7E7E7; }
.rdbreak { max-width:85px; }
.rdbreak_de { max-width:150px; }

.mapborder { padding:0px 20px 0px 4px; background-color:#AEAEAE; }
.mapdim1 { width:100%; height:240px; background-color:#E7E7E7; }
}